/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Yükleme Tamamlandı.";

"INSTALLATION_FAILED" = "Yükleme Başarısız!!";

"INSTALLATION_START" = "Yükleniyor. . .";

"CLOSE_BUTTON" = "Kapat";

"RETRY_BUTTON" = "Yeniden Dene";

"EXIT_BUTTON" = "Çık";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Adobe Connect uygulamasını kapatın ve yeniden deneyin.";